---
name: Lukas Eipert
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/frontend/">Staff
  Frontend Engineer</a>, Manage:Foundations
reports_to: sam-beckham
picture: leipert.jpg
twitter: leipert_io
gitlab: leipert
division: Engineering
departments:
- Core Development
- Engineering Function
- Development Department
- Frontend
- Dev Section
- Manage:Foundations Team
- Manage:Foundations FE Team
projects:
  gitlab: maintainer frontend
  gitlab-build-images: maintainer
  gitlab-development-kit: reviewer
  gitlab-svgs: maintainer frontend
  gitlab-ui: maintainer frontend
  design.gitlab.com: maintainer frontend
domain_expertise:
- webpack
expertise: <li><a href="https://gitlab.com/gitlab-com/teampage-map">Team Map Maintainer</a></li>
story: |
  Lukas comes from a long dynasty of teachers and broke the tradition to
  study computer science. When he was eleven and started building an
  online shop with PHP, the path to becoming a Frontend Engineer seemed
  quite clear. He likes building software for other developers. In his
  spare time Lukas enjoys cooking, brewing beer and playing "Skat".
specialty:
- 'Manage: Foundations'
job_title: Staff Frontend Engineer
public: true

